# Fetch all Wowza stream sources (Available from version 1.4) This operation shows limited details for all of your Wowza stream sources. A Wowza stream source enables automatic transcoder start, stop, and broadcast location detection. For detailed information, fetch a single Wowza stream source. Endpoint: GET /stream_sources/wowza Version: v1.11 ## Query parameters: - `page` (integer) Returns a paginated view of results from the HTTP request. Specify a positive integer to indicate which page of the results should be displayed. The default is 1. For more information and examples, see Get paginated query results with the Wowza Video REST API. - `per_page` (integer) For use with the page parameter. Indicates how many records should be included in a page of results. A valid value is any positive integer. The default and maximum value is 1000. ## Response 200 fields (application/json): - `stream_sources_wowza` (array, required) Example: [{"created_at":"2020-01-29T17:16:22.001Z","id":"cJYndjJt","name":"My Wowza Stream Source","updated_at":"2020-01-30T19:44:59.001Z"},{"created_at":"2020-01-28T17:16:22.001Z","id":"pvVWPLZC","name":"My other Wowza Stream Source","updated_at":"2020-01-31T01:17:45.001Z"}] - `stream_sources_wowza.created_at` (string) The date and time that the Wowza stream source was created. - `stream_sources_wowza.id` (string) The unique alphanumeric string that identifies the Wowza stream source. - `stream_sources_wowza.name` (string) A descriptive name for the Wowza stream source. Maximum 255 characters. - `stream_sources_wowza.updated_at` (string) The date and time that the Wowza stream source was updated. ## Response 401 fields (application/json): - `meta` (object, required) - `meta.status` (integer) - `meta.code` (string) - `meta.title` (string) - `meta.message` (string) - `meta.description` (string) - `meta.links` (array)